/* Services */

"DEVONthink Pro: Lookup..." = "DEVONthink: Nachschlagen …";
"DEVONthink Pro: Summarize" = "DEVONthink: Zusammenfassen";
"DEVONthink Pro: Take Plain Note" = "DEVONthink: Neues Text-Memo";
"DEVONthink Pro: Append Plain Note" = "DEVONthink: Text-Memo anfügen";
"DEVONthink Pro: Append Rich Note" = "DEVONthink: RTF-Memo anfügen";
"DEVONthink Pro: Capture Web Archive" = "DEVONthink: Neues Webarchiv";
"DEVONthink Pro: Capture Bookmark" = "DEVONthink: Neues Lesezeichen";
"DEVONthink Pro: Add To Reading List" = "DEVONthink: Zur Leseliste hinzufügen";

"DEVONthink Pro/Take Rich Note" = "DEVONthink : Neues RTF-Memo";
"DEVONthink Pro/Add To DEVONthink" = "Zu DEVONthink hinzufügen";

"DEVONthink Pro/Take Formatted Note" = "DEVONthink: Neue formatierte Notiz";
"DEVONthink Pro/Take Markdown Note" = "DEVONthink: Neue Markdown-Notiz";
"DEVONthink Pro/Append Markdown Note" = "DEVONthink: Markdown-Notiz anfügen";
